<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle" >
    <solid android:color="#E5F8FF" />
    <stroke android:width="0.5dp" android:color="#00A0D7"/>
    <corners android:radius="6dp" />
</shape>